<div class="section">
	<h4 class="section-title">サンプル情報</h4>
	
	<div class="row">
		<label>
			<span class="title">日程</span>
			<span class="box"><input type="text" name="@date" class="datepicker" /></span>
		</label>
	</div>
	
	<div class="row">
		<label>
			<span class="title">単一テキスト</span>
			<span class="box">
				<input type="text" name="@text" class="medium">
			</span>
		</label>
	</div>
	
	<div class="row">
		<span class="title">ラジオボタン</span>
		<span class="box">
			<label class="radio">
				<img src="<?php echo plugin_dir_url(__FILE__) ?>wp-admin/img/icon-star.png" alt="Star" /><br />
				<input type="radio" name="@radio" value="1">
			</label>
			<label class="radio">
				<img src="<?php echo  plugin_dir_url(__FILE__) ?>wp-admin/img/icon-unstar.png" alt="UnStar" /><br />
				<input type="radio" name="@radio" value="0">
			</label>
		</span>
	</div>
	
	<div class="row">
		<span class="title">チェックボックス</span>
		<span class="box">
			<input type="hidden" name="@checkbox" value="">
			<label class="radio">
				<img src="<?php echo  plugin_dir_url( __FILE__ ) ?>wp-admin/img/icon-star.png" alt="Star" /><br />
				<input type="checkbox" name="@checkbox[]" value="1">
			</label>
			<label class="radio">
				<img src="<?php echo  plugin_dir_url( __FILE__ ) ?>wp-admin/img/icon-unstar.png" alt="UnStar" /><br />
				<input type="checkbox" name="@checkbox[]" value="0">
			</label>
		</span>
	</div>
	
	<div class="row">
		<label>
			<span class="title">自由入力</span>
			<span class="box">
				<textarea name="@textbox"></textarea>
			</span>
		</label>
	</div>
	
	<div class="row">
		<span class="title">リッチテキスト</span>
		<span class="box">
			<textarea name="@richtext" data-richtext="true"></textarea>
		</span>
	</div>
	
	<div class="row">
		<span class="title">画像選択</span>
		<span class="box">
			<span class="image-box">
				<span>
					<img src="<?php echo  plugin_dir_url( __FILE__ ) ?>wp-admin/img/dummy.png" alt=""
											style="max-width:120px; max-height:90px;"><br>
					<a href="#" class="remove">削除</a>
				</span>
				<button type="button" class="uploader" data-uploader-title="画像選択" data-uploader-button-text="画像選択" 
										data-uploader-target="input[name='@image']">
					画像選択
				</button>
				<input type="hidden" name="@image">
			</span>
		</span>
	</div>
	
	<div class="row">
		<span class="title">ファイル選択</span>
		<span class="box">
			<span class="file-box">
				<a href="#" class="shibuya-cms-file" target="blank">選択されておりません</a>
				<a href="#" class="remove">削除</a>
				<button type="button" class="uploader" data-uploader-title="ファイル選択" data-uploader-button-text="ファイル選択" 
										data-uploader-target="input[name='@file']">
					ファイル選択
				</button>
				<input type="hidden" name="@file">
			</span>
		</span>
	</div>
	
	<div class="row">
		<span class="title">時間</span>
		<span class="box">
			<select name="@openhouse_starttime">
				<option></option>
				<?php foreach(range(1, 24) as $value ) : ?>
				<option value="<?php echo $value ?>"><?php echo $value ?></option>
				<?php endforeach ?>
			</select>時 ～
			<select name="@openhouse_endtime">
				<option></option>
				<?php foreach(range(1, 24) as $value ) : ?>
				<option value="<?php echo $value ?>"><?php echo $value ?></option>
				<?php endforeach ?>
			</select>時
		</span>
	</div>
</div>

<?php
// パーマリンク編集部分の削除
//echo '<script>jQuery(\'#edit-slug-box,#staff-data\').hide()</script>';